<div class="card">
  <div class="card">
    <div class="user-bg no-margin"> <img width="100%" alt="user"
        src="<%= @movie.banner.path.split('public').last rescue nil %>"> </div>
    <div class="card-body">
      <!-- .row -->
      <div class="row text-center m-t-10">
        <div class="col-md-12 border-bottom m-b-20 p-b-20">
          <h5 class="card-title"><strong>
              <%= @movie.name %>
            </strong></h5>
        </div>
        <div class="col-md-6 border-right">
          <strong>Last Release</strong>
          <p>Feb 3, 2021</p>
        </div>
        <div class="col-md-6"><strong>Directed By</strong>
          <p>
            <%= @movie.director %>
          </p>
        </div>
      </div>

    </div>
  </div>
</div>